body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #000000;
	background-color: #FFFFFF;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size:110%;	
}
img {
	border: 0px;
}
.breadcrumb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
.uri {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}
.sitelink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;
	color: #333333;
}
a {
	color: #666666;
	text-decoration:underline;
}
a:hover {
	color: #000000;
	text-decoration:none;
}
.CatTop {
	font-size: 120%;
}
A.CatTop {
	font-size: 120%;
}
A:hover.CatTop {
	font-size: 120%;
}
.cattitle {
	font-size:140%;
}
span.search_list {
	font-size: 90%;
	color:#666666;
	font-style:italic;
}
a.search_list {
	font-size: 90%;
	color:#666666;
	text-decoration:underline;
	font-style:italic;
}
a.search_list:hover {
	font-size: 90%;
	color:#000000;
	text-decoration:none;
	font-style:italic;
}
.NavTitle {
	margin: 0px;
	padding: 0px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
}
.NavTable {
	margin: 0px;
	padding: 5px;
	background: #EEEDEF;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
}
.MiniRow {
	margin: 0px;
	padding: 5px;
	font-weight: bold;
	background-image: url(../../images/titlebar_bg.gif);
	text-align: left;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
}
form {
	padding:0px;
	margin:0px;
}
#titlebar {
	width: 100%;
	margin: 0px;
	padding: 0px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	text-align: left;
	height: 65px;
}
#title1 {
	float: left;
}
#title2 {
	float: right;
	padding-top: 15px;
}

#searchbar {
	width: 100%;
	margin-top: 1px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 0px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #EEEDEF;
	text-align: left;
	height: 35px;
}
#navlinks {
	float: left;
	padding: 5px;
}
#searchbox {
	float: right;
	padding: 5px;
}

#footer {
	width: 100%;
	margin-top: 1px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 0px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #EEEDEF;
	text-align: left;
	height: 25px;
}
#copyright {
	font-size: 90%;
	float: left;
	padding: 5px;
}
#xmlfeed {
	float: right;
	padding: 5px;
}

#attribution {
	width: 100%;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	text-align: left;
	height: 80px;
}
#ODP {
	float: left;
}
#ThumbShots {
	float: right;
	padding-top: 5px;
}
#CategoryEditors {
	margin: 0px;
	padding: 4px;
	background-color: #CCCCCC;
	text-align:center;
}

.sitelisting {
	height: 100px;
	width: 100%;
	padding: 5px;
	margin: 0px;
	text-align:left;
}
.thumbshotimage {
	float: left;
	width: 125px;
	padding-right: 5px;
}
.sitedescription {
	float: left;
}
.contentbox {
	margin: 0px;
	padding: 3px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #EEEDEF;
	text-align: left;
	height: 25px;
	font-size: 100%;
}
